@font-face {
    font-family: 'vivaldiitalic';
    src: url('font/vivaldii.eot');
    src: url('font/vivaldii.eot?#iefix') format('embedded-opentype'),
         url('font/vivaldii.woff') format('woff'),
         url('font/vivaldii.ttf') format('truetype'),
         url('font/vivaldii.svg#vivaldiitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*Header Area End*/
#header{
position: relative;
width: 100%;
background: none repeat scroll 0% 0% #25A5AA;
text-align: center;
box-shadow: 0px 1px 27px #4D4B4B inset;
z-index: 333;
border-top-left-radius: 12px;
border-top-right-radius: 12px;
}


#logo  {

position: relative;
float: left;
background-color: #25a5aa;
border-radius: 78px;
box-shadow: 9px 5px 23px #920006 inset;
margin-left: 1%;
z-index: 8977;
width: 150px;
height: 150px;
}

#imglogo{
height: 100px;
width: 100px;
padding: 10px;
box-shadow: 0px 0px 9px #FFF, 0px 0px 11px #FFF inset;
float: left;
margin-top: 7px;
margin-bottom: 7px;
margin-left: 7px;
background-color: #CCC;
border-radius: 117px;


}

a#imglogo hover{

box-shadow: 0px 0px 15px #FFF, 0px 0px 11px #FFF inset;



}

#name{

margin-top: 3%;
margin-left: 16px;
font-size: 60px;
font-family: vivaldiitalic;
color: white;
float: left;
padding-top: 13px;
padding-left: 3px;
max-width: 142px;
}


.name_sub{

float:left;

}
/*Header Area End*/
/*Content Area */

#container {
width: 100%;
margin: 0px;
height: auto;
height: 425px;
background-color: white;
padding-top: 80px;

}
#leftDiv, #rightDiv { 
float: left;
width: 50%;
height: 768px;
	}
	

	
#rectangle{
width: 100%;
height: 100%;
overflow: hidden;
border-radius: 18px;
margin: 0px 0px 0px 0px;

}

.title_ab {
	 width: 50%;
    height:0;
    padding-bottom: 50%;
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
    background: #4679BD; 
}

.button{display: block;
width: 100px;
height: 100px;
border-radius: 60px;

font-size: 16px;
color: #FFF;
line-height: 100px;
text-align: center;
background: none repeat scroll 0% 0% #F24E4E;
box-shadow: 0px 0px 14px #4D4B4B inset;
}

a.button:hover,a.button:active {background-color:#66DBE0;   border-style: solid; border-color:black;    border-width: 5px;}

.content_1 {
text-align: left;
text-shadow: 0 0px 0px #000;
padding: 5px;
max-width: 72%;
height: 212px;
overflow: hidden;
}



.aboutgallarycontainer{
width:50%;
background-color:red;
height:20px;
float:left;
display: inline-block;
margin:0px;
position: relative;

}

.servicecontactcontainer{
width:50%;
background-color:black;
height:20px;
float:left;
display: inline-block;
margin:0px;
position: relative;
}

ul { 
text-align:justify;
padding-left: 3%; }


.entry img{max-width:100%;}

#con{

background-color: white;
height: 159px;
position: relative;
margin: 0 auto;
width: 90%;
}
#con h1{

padding-top: 68px;
font-family: initial;
color: black;
font-size: 18px;
line-height: 19.1px;
text-shadow: 0 0px 0px #000;
word-break: break-all;


}

/*Content Area End*/



/*Footer Area*/
#map-canvas{
width:100%;
height:250px;
background-color: rgba(128, 128, 128, 0.31);
}
 #Testrimonial{
 width: 100%; 

background: none repeat scroll 0% 0% #42433D;
padding: 51px 0px;
box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.5) inset;
float:left;

}


#testcont{

width:90%;

margin: 0 auto;
text-align:center;


}


#testcontleft{
float:left;

text-align: right;

}
#testcontright{

float:right;
text-align:left;
max-width: 191px;

}
#testconcenter{
 
    margin:0 auto;
   display:inline-block

  
}


 .footer {
width: 100%;

background: none repeat scroll 0% 0% #32332D;
font-style: normal;
margin: 0px auto;
padding: 18px 0px;

}



.copyright {

font-size: 12px;

margin: 0 auto;
	
}

.social { 
 font-size: 12px;

margin: 0 auto;
}

/*Test Area*/
a:focus, a:hover, a:active {
color: #fff;
/* text-decoration: underline; */
outline: medium none;


}

.separator.line {
    padding: 30px 0px;
    margin-bottom: 20px;
    background: url('images/separator.png') no-repeat scroll center center transparent;
}


.separator {
    display: block;
    height: 32px;
    padding: 0px;
    text-align: center;
    width: 100%;
    clear: both;

	}
	
	.clear, .clr {
	clear: both;
display: block;
overflow: hidden;
visibility: hidden;
width: 0px;
height: 0px;
}


#callus{

color: #fff;

font: 27px/28px 'Roboto Condensed', sans-serif;

line-height: 34px;

text-align: justify;
text-shadow: 0 0px 0px #000;
margin-left: 7%;
letter-spacing: 2px;
text-transform: uppercase;
width: 50%;
float:left;
margin-top: 1.2%;

}


#calluscol2{

width: 40%;

padding-top: 23px;
float:right;}



a.btn {
color: #fff;
padding: 10px 21px 11px 22px;
background: #3383af;
display: inline-block;
margin-top: 36px;
font: 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}




.imgBox { width: 20px; height: 20px;  } 
.imgBox:hover {box-shadow: 0px 0px 9px #FFF, 0px 0px 11px #FFF inset;border-radius:20px;} 


a.footnav:hover{color:green;}


a.logo:hover,a.logo:active {background-color:#66DBE0;   border-style: solid; border-color:black;    border-width: 5px;}
#menucont{

padding-top: 1%;
position: relative;
z-index: 999;
padding-right: 1%;
}








@media only screen and (max-device-width: 768px) {
/* define mobile specific styles come here */
#name{

font-size: 52px;
margin-top: 27px;}

#imglogo{



width: 80px;
height: 80px;
margin-top: 7px;
margin-bottom: 7px;
margin-left: 7px;
}

.rmm {
width:100%;

}
#menucont{

padding-right: 0px;
}
			.button{
	
width: 80px;
height: 80px;
border-radius: 150px;
font-size: 12px;
color: #FFF;
line-height: 80px;
text-align: center;

		}

			
			
			
		.content_1 {
    
    height: 0px;
    overflow: hidden;
	
}
	#rectangle{

	height:90px;
}	

#container{
height: 125px;
padding-top: 30px;
}



}



@media only screen and (max-device-width: 360px){
#testconcenter{
margin-top: 44px;
float: left;}

#callus{
font: 13px/34px "Roboto Condensed",sans-serif;
margin-top: 32px;
line-height: 20px;
margin-left: 15px;


}

}



#wrapper li{

font-size:30px;color:red;text-align:center;
}
